/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0rc-M5-7ux"; */
"0rc-M5-7ux.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "18z-JE-ukK"; */
"18z-JE-ukK.title" = "Box";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "도구 막대 사용자화…";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "AccessoryControlCenter";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "찾기";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "내리기";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "올리기";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "변환";

/* Class = "NSMenuItem"; title = "Sentry Tracking "; ObjectID = "2uW-1b-oMx"; */
"2uW-1b-oMx.title" = "Sentry 추적 ";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "맞춤법";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "기본값 사용";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "말하기";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "좁게";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "찾기";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "전체 화면 시작";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to colder setting"; ObjectID = "4Qs-mC-0cV"; */
"4Qs-mC-0cV.ibShadowedToolTip" = "색온도를 차가운 설정으로 조절";

/* Class = "NSMenuItem"; title = "Quit AccessoryControlCenter"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "AccessoryControlCenter 종료";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "편집";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "스타일 복사하기";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "5ho-xV-LVe"; */
"5ho-xV-LVe.title" = "종료";

/* Class = "NSMenuItem"; title = "About AccessoryControlCenter"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "AccessoryControlCenter에 관하여";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "실행 복귀";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "맞춤법 자동 수정";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "작성 방향";

/* Class = "NSTextFieldCell"; title = "No Accessories Found"; ObjectID = "8uy-Nh-D5T"; */
"8uy-Nh-D5T.title" = "발견된 액세서리 없음";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to warmer setting"; ObjectID = "9TA-D2-80r"; */
"9TA-D2-80r.ibShadowedToolTip" = "색온도를 따뜻한 설정으로 조절";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "대체";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "스마트 복사하기/붙여넣기";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Favorite Colors"; ObjectID = "Apk-k5-mQg"; */
"Apk-k5-mQg.ibShadowedToolTip" = "즐겨찾는 색상 편집";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "환경설정…";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease brightness"; ObjectID = "BX8-tR-EoX"; */
"BX8-tR-EoX.ibShadowedToolTip" = "밝기 감소";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\t왼쪽에서 오른쪽";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "다음으로 저장…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "닫기";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "맞춤법 및 문법";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "ECL-ZU-S5Q"; */
"ECL-ZU-S5Q.title" = "<DEVICE NAME>";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "도움말";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "AccessoryControlCenter 도움말";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "텍스트";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "대체";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "볼드체";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "포맷";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "서체";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "작성 방향";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "보기";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "텍스트 대체";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "맞춤법 및 문법 보기";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Scenes"; ObjectID = "Hdp-X1-gsq"; */
"Hdp-X1-gsq.ibShadowedToolTip" = "장면 편집";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "보기";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "아래 첨자";

/* Class = "NSSlider"; ibShadowedToolTip = "Color temperature"; ObjectID = "I6H-QS-z67"; */
"I6H-QS-z67.ibShadowedToolTip" = "색온도";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "열기…";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "좌우 정렬";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "사용 안 함";

/* Class = "NSBox"; title = "Box"; ObjectID = "JVM-np-Hyd"; */
"JVM-np-Hyd.title" = "Box";

/* Class = "NSViewController"; title = "Elgato Control Center"; ObjectID = "Jbn-AD-jqP"; */
"Jbn-AD-jqP.title" = "Elgato Control Center";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "저장 시점으로 복귀";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "모두 보기";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "모두 앞으로 가져오기";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "눈금자 붙여넣기";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\t왼쪽에서 오른쪽";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "눈금자 복사하기";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Mm6-Jg-OqD"; */
"Mm6-Jg-OqD.title" = "환경설정…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "서비스";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\t기본";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "최소화";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "기준선";

/* Class = "NSMenuItem"; title = "Hide AccessoryControlCenter"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "AccessoryControlCenter 가리기";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "이전 찾기";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "말하기 중단";

/* Class = "NSButton"; ibShadowedToolTip = "Open Key Light Settings"; ObjectID = "PoC-SM-UpT"; */
"PoC-SM-UpT.ibShadowedToolTip" = "Key Light 설정 열기";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "크게";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "서체 보기";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "확대/축소";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\t오른쪽에서 왼쪽";

/* Class = "NSButton"; ibShadowedToolTip = "Open Preferences"; ObjectID = "RIk-O7-OEy"; */
"RIk-O7-OEy.ibShadowedToolTip" = "환경설정 열기";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "위 첨자";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "전체 선택";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "선택 부분으로 이동";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "Sns-Ec-UnQ"; */
"Sns-Ec-UnQ.ibShadowedToolTip" = "모든 조명 켜기/끄기";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "윈도우";

/* Class = "NSBox"; title = "Box"; ObjectID = "U2v-Du-kgN"; */
"U2v-Du-kgN.title" = "Box";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "대문자로 문장 시작";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "중앙";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "기타 가리기";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "이탤릭체";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "편집";

/* Class = "NSBox"; title = "Box"; ObjectID = "WGD-yZ-Ue3"; */
"WGD-yZ-Ue3.title" = "Box";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "밑줄체";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "신규";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "붙여넣고 스타일 일치시킴";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "WhO-Ux-Hhl"; */
"WhO-Ux-Hhl.title" = "<DEVICE NAME>";

/* Class = "NSBox"; title = "Box"; ObjectID = "XEV-gL-ot5"; */
"XEV-gL-ot5.title" = "상자";

/* Class = "NSMenuItem"; title = "Export Scenes…"; ObjectID = "XQt-li-U8i"; */
"XQt-li-U8i.title" = "장면 내보내기…";

/* Class = "NSMenuItem"; title = "mParticle Tracking "; ObjectID = "XyA-eK-D5c"; */
"XyA-eK-D5c.title" = "mParticle 추적 ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "찾기…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "찾기 및 대치…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\t기본";

/* Class = "NSSlider"; ibShadowedToolTip = "Brightness"; ObjectID = "Ym9-5y-NL0"; */
"Ym9-5y-NL0.ibShadowedToolTip" = "밝기";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "말하기 시작";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "왼쪽 정렬";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "단락";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "프린트…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "윈도우";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "서체";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "기본값 사용";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "색상 보기";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "파일";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "선택 부분으로 찾기";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "변환";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "사용 안 함";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "선택 부분";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "스마트 링크";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "소문자로 만들기";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "텍스트";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "파일";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "실행 취소";

/* Class = "NSButton"; ibShadowedToolTip = "Increase brightness"; ObjectID = "eSf-kB-oOH"; */
"eSf-kB-oOH.ibShadowedToolTip" = "밝기 증가";

/* Class = "NSMenuItem"; title = "Device Manager"; ObjectID = "g9d-ji-72x"; */
"g9d-ji-72x.title" = "장치 관리자";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "붙여넣기";

/* Class = "NSMenuItem"; title = "Add Accessory…"; ObjectID = "gkN-hV-isv"; */
"gkN-hV-isv.title" = "액세서리 추가…";

/* Class = "NSTextFieldCell"; title = "Open the Eve app on your iOS device and activate \"Stream Deck Access\" in the Eve Light Strip settings."; ObjectID = "h85-qW-Dh5"; */
"h85-qW-Dh5.title" = "사용자의 iOS 기기에서 Eve 앱을 연 후 Eve Light Strip 설정에서 “Stream Deck 액세스”를 활성화하세요.";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "스마트 인용";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "지금 도큐멘트 검사";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "서비스";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "작게";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "기준선";

/* Class = "NSTextFieldCell"; title = "To connect a new Accessory open the Wi-Fi menu, choose it from the \"New Accessories\" section and follow the steps in \"AirPort Utility\".\n\nPlease use the \"Eve for HomeKit\" iOS app to connect Eve Light Strip.\n\nOtherwise go to \"Preferences\" and \"Reveal Hidden Accessories\"."; ObjectID = "j1R-vD-XBR"; */
"j1R-vD-XBR.title" = "시작하려면 첫 번째 Elgato 조명을 추가하세요.";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "자간";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\t왼쪽에서 오른쪽";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "포맷";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "사이드바 보기";

/* Class = "NSBox"; title = "Box"; ObjectID = "ltI-ca-NUW"; */
"ltI-ca-NUW.title" = "Box";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "맞춤법 및 문법 검사";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "mei-r8-jWt"; */
"mei-r8-jWt.title" = "디버그";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "합자";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "최근 사용 열기";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "넓게";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "삭제";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "저장…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "다음 찾기";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "페이지 설정…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "입력하는 동안 맞춤법 검사";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "스마트 대시";

/* Class = "NSBox"; title = "Box"; ObjectID = "ru2-NY-r3T"; */
"ru2-NY-r3T.title" = "Box";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "도구 막대 보기";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "데이터 감지기";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "최근 사용 열기";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "자간";

/* Class = "NSWindow"; title = "Elgato Control Center"; ObjectID = "uIj-dQ-Wmm"; */
"uIj-dQ-Wmm.title" = "Elgato Control Center";

/* Class = "NSMenu"; title = "AccessoryControlCenter"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "오려두기";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "스타일 붙여넣기";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "눈금자 보기";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "메뉴 지우기";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "viI-UX-MJF"; */
"viI-UX-MJF.ibShadowedToolTip" = "모든 조명 켬/끔";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "대문자로 만들기";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "합자";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "오른쪽 정렬";

/* Class = "NSTextFieldCell"; title = "Access Denied"; ObjectID = "wos-ET-EF8"; */
"wos-ET-EF8.title" = "액세스 거부";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "도움말";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "복사하기";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "xA6-W2-goI"; */
"xA6-W2-goI.title" = "디버그";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "모두 사용";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "말하기";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "대체 보기";

/* Class = "NSButton"; ibShadowedToolTip = "Drag to detach from menu bar"; ObjectID = "M6d-Gu-t9p"; */
"M6d-Gu-t9p.ibShadowedToolTip" = "밖으로 끌어 메뉴 막대에서 분리";
